-- SVH_REPORT_DB.JUNO.MAESTRO_TASACIONES definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_TASACIONES;

CREATE TABLE JUNO.MAESTRO_TASACIONES (
	PERIODO varchar(6)   NULL,
	SOCIEDAD int NULL,
	ID_SOLICITUD_TASACION numeric(18,0) NULL,
	FECHA_ANALIZADA date NULL,
	UNIDAD_REGISTRAL int  NULL,
	VERSION varchar(3)    NULL,
	USR004_CODIGO_ACTIVO varchar(40)   NULL,
	ADJ095_NIF_SOCIEDAD_TASACION varchar(20)   NULL,
	ADJ096_NUMERO_TASACION varchar(20)   NULL,
	ADJ097_FECHA_TASACION date NULL,
	ADJ098_IMPORTE_TASACION decimal(17,2) NULL,
	ADJ099_VALOR_HIPOTESIS_EDIF_TERMINADO decimal(17,2) NULL,
	ADJ100_VALOR_TERRENO decimal(15,2) NULL,
	ADJ101_INDICADOR_ORDEN_ECO varchar(1)    NULL,
	ADJ102_METODO_VALORACION varchar(2)   NULL,
	ADJ103_CONDICIONANTES varchar(2)   NULL,
	ADJ104_ADVERTENCIAS varchar(2)   NULL,
	ADJ407_INDICADOR_VISITA_AL_INMUEBLE varchar(2)   NULL,
	ADJ408_TIPO_DATOS_INMUEBLES_COMPARABLES varchar(20)   NULL,
	ADJ409_TIPO_ACTUALIZACION varchar(3)   NULL,
	ADJ410_TASA_ANUAL_MEDIA_VAR_PRECIO varchar(3)   NULL,
	ADJ411_PLAZO_MAX_FIN_CONSTRUCCION varchar(2)   NULL,
	ADJ412_PLAZO_MAX_FIN_COMERCIALIZACION varchar(2)   NULL,
	ADJ413_MARGEN_BENEFICIO_PROMOTOR varchar(3)   NULL,
	ADJ414_VALOR_EFECTOS_SEGURO decimal(17,2) NULL,
	CODSOCTAS_EMPRESA_TASADORA varchar(30)   NULL,
	INDTASAUT_IND_TASACION_AUTOMATICA varchar(1)    NULL,
	VALTASSUE_VALOR_SUELO decimal(15,2) NULL,
	VALTASVUE_VALOR_VUELO decimal(15,2) NULL,
	BDE026_VALOR_HIPOTECARIO decimal(15,2) NULL,
	BDE042_TASA_ANUALIZADA_HOMOGENEA varchar(3)   NULL,
	TIPO_VALORACION varchar(2)   NULL,
	FINALIDAD_TASACION varchar(40)   NULL,
	DESC_ESTADO varchar(250)   NULL,
	TASADOR varchar(10)   NULL,
	DESC_TASADOR varchar(40)   NULL,
	DESC_METODO_VALORACION varchar(60)   NULL,
	DIA_NATURAL date NULL,
	VALOR_TERRENO_AJUSTADO decimal(15,2) NULL,
	FLAG_VISITA_TASACION varchar(1)   NULL,
	PORCENTAJE_CONSTRUIDO varchar(5)   NULL,
	FECHA_ULTIMO_GRADO_AVANCE_ESTIMADO date NULL,
	FLAG_FIJAPRECIO varchar(1)   NULL,
	MOTIVO_REVISION varchar(200)   NULL,
	SUPERFICIE_REGISTRAL_CONSTRUIDA varchar(20)   NULL,
	FECHA_TASACION date NULL,
	ID_SOLICITUD_TASACION_TASDA varchar(10)   NULL,
	FECHA_ESTIMADA_TERMINAR_OBRA date NULL,
	COSTE_ESTIMADO_TERMINAR_OBRA decimal(12,2) NULL,
	SISTEMA_GESTION varchar(3)   NULL,
	FASE_GESTION varchar(3)   NULL,
	PARALIZACION_URBANIZACION varchar(1)   NULL,
	PORCENTAJE_URBANIZACION_EJECUTADO decimal(5,2) NULL,
	PORCENTAJE_AMBITO_VALORADO decimal(5,2) NULL,
	PROXIMIDAD_NUCLEO_URBANO varchar(3)   NULL,
	PROYECTO_OBRA varchar(1)   NULL,
	DESARROLLO_PLANEAMIENTO varchar(3)   NULL,
	APROVECHAMIENTO decimal(12,2) NULL,
    TIPO_SUELO    varchar(3),
    FINCA_RUSTICA_EXPECT_URBANISTICAS VARCHAR(1),
	SUPERFICIE_BRUTA_ALQUILADA decimal(12,2) NULL,
	IND_PERIMETRO VARCHAR(1) 
);

